Subject: bug#71562: treesit-install-language-grammar fails to install typescript

From: Eli Zaretskii <[email-masked]>
Date: Thu, 20 Jun 2024 07:54:52 +0300

> Date: Wed, 19 Jun 2024 22:51:28 +0300
> Cc: [email-masked], [email-masked], [email-masked]
> From: Dmitry Gutov <[email-masked]>
> 
> On 16/06/2024 08:16, Eli Zaretskii wrote:
> > I'm saying that we should run the build commands in every subdirectory
> > called 'src' that has parser.c or parser.cc in it.  Each shared
> > library thus created should be installed.  The name of the library is
> > derived from the parent of the 'src' subdirectory.
> 
> I suppose the downside is when you pass 'tsx' as the language you still 
> get nothing.

I don't understand: pass 'tsx' as language to what interface and in
which situation?